.header-type-2 .header-top a.close {
background:;
}
.header-type-2 .header-top a.close:hover {
background:;
}
.header-type-2 .header-top {
background:;
}
.header-type-2 .header-top ul li {
color:;
}
/* Top block */
.header-type-2 .top_bar {
	background: #073a71;
}
.header-type-2 .top_bar li {
	color: #ffffff;
}
.header-type-2 .top_bar a, .header-type-2 .top_bar button {
	color: #ffffff;
}
.header-type-2 .top_bar a:hover, .header-type-2 .top_bar a:hover span, .header-type-2 .top_bar button:hover {
	color: #d3d3d3;
}
/* Logo block */
.header-type-2 .site-header__menubar {
	background: #fff;
}
.header-type-2 .site-header__logo a {
	color: #ffffff;
}
.header-type-2 .site-header__logo a:hover {
	color: #d3d3d3;
}
/* Menu  block */
.header-type-2 .menubar-section {
	background: #00053e;/*background: #005f9f;*/ /*Old color*/
}
.header-type-2 .menu-tool ul li, .header-type-2 .menu-tool ul li a{
	transition:none;	
}
.header-type-2 .menu-tool ul li:hover {
  background-color: #bf252f;
  transition:none;
}
.header-type-2 .menu-tool ul li:hover > a{
	color:#fff !important;
	transition:none;
}
.header-type-2 .menu-tool ul li {
color:;
}
.header-type-2 .menu-tool ul li a {
	color: #ffffff;
}
.header-type-2 .menu-tool ul li a:hover, .header-type-2 .menu-tool .site-nav > li > a.current:hover {
	color: #ffffff;
}
.header-type-2 .menu-tool .site-nav > li > a.current, .header-type-2 .menu-tool .site-nav > li > a:hover{
	color: #ffffff;
	background-color: #c52630;
}
.header-type-2 .site-nav-dropdown {
	background: #ffffff;
}
.header-type-2 .site-nav-dropdown .inner > a {
	color: #005f9f;
}
.header-type-2 .site-nav-dropdown .inner > a:hover {
	color: #005f9f;
}
.header-type-2 .site-nav-dropdown .inner .dropdown a, .header-type-2 .menu-tool .site-nav .site-nav-dropdown li a, .header-type-2 .site-nav .widget-featured-product .product-title, .header-type-2 .site-nav .widget-featured-product .widget-title h3 {
	color: #1f2022;
}
.header-type-2 .site-nav-dropdown .inner .dropdown a:hover, .header-type-2 .menu-tool .site-nav .site-nav-dropdown li a:hover, .header-type-2 .site-nav .widget-featured-product .product-title:hover {
	color: #005f9f;
}
/* Dropdown block */
.header-type-2 .menubar-section #Togglemodal i {
color:;
}
.header-type-2 .menubar-section #Togglemodal i:hover {
color:;
}
.header-type-2 #slidedown-modal {
background:;
}
.header-type-2 #slidedown-modal ul li a {
color:;
}
.header-type-2 #slidedown-modal ul li a:hover {
color:;
}
/* Search block */     
.header-type-2 .header-search input#search {
	color: #1f2022;
}
.header-type-2 .header-search span {
	color: #1f2022;
}
.header-type-2 .header-search .res_btn {
	background: none;
}
.header-type-2 .header-search span:hover, .header-type-2 .header-search .res_btn:hover {
	color: #005f9f;
	background: none;
}
.header-type-2 .search-bar__form {
}
.header-type-2 .header-search button {
	color: #ffffff;
	background: #1f2022;
}
.header-type-2 .header-search button:hover {
	color: #ffffff;
	background: #005f9f;
}
.header-type-2 .slidersearch .search-categories-section {
	background: #f5f5f5;
}
 .header-type-2 .header-search input#search::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color:#1f2022;
}
 .header-type-2 .header-search input#search::-moz-placeholder { /* Firefox 19+ */
 color:#1f2022;
}
 .header-type-2 .header-search input#search:-ms-input-placeholder { /* IE 10+ */
 color:#1f2022;
}
 .header-type-2 .header-search input#search:-moz-placeholder { /* Firefox 18- */
 color:#1f2022;
}
/* Cart Summary block */
.header-type-2 #cartCount {
	color: #ffffff;
}
.header-type-2 #cartCount:hover {
	color: #ffffff;
}
.header-type-2 #slidedown-cart .actions, .header-type-2 #slidedown-cart {
	background: #ffffff;
}
.header-type-2 .header-bar__module p {
	color: #1f2022;
}
.header-type-2 .header-bar__module a {
	color: #1f2022;
}
.header-type-2 .header-bar__module a:hover {
	color: #005f9f;
}
.header-type-2 .header-bar__module .btn {
	color: #ffffff;
	background: #1f2022;
}
.header-type-2 .header-bar__module .btn:hover {
	color: #ffffff;
	background: #005f9f;
}
.header-type-2 #slidedown-cart .total .price, .header-type-2 #minicart_total, .header-type-2 #slidedown-cart ul li .cart-collateral {
	color: #1f2022;
}
.header-type-2 #slidedown-cart li {
	border-bottom: 1px solid #e4e4e4;
}
/* Currency block */
    
.header-type-2 a.currency_wrapper.dropdown-toggle {
	color: #fff;
}
.header-type-2 .tbl-list>li.currency>.dropdown-toggle:hover {
	color: #073a71;
}
.header-type-2 .tbl-list>li.currency .flag-dropdown-menu {
	background: #fff;
}
.header-type-2 .flag-dropdown-menu li a span {
	color: #1f2022;
}
.header-type-2 .flag-dropdown-menu li a:hover span {
	color: #073a71;
}
/* Header borders */
       
.header-type-2 .top_bar li a, .header-type-2 .top_bar li span {
	border-right: 1px solid #ffffff;
}
.header-type-2 .top_bar ul li:last-child, .header-type-2 .top_bar li:last-child span, .header-type-2 .top_bar li:last-child a {
	border-right: none;
}
.header-all--collections ul {
	height: 30px;
	width: 100%;
	float: left;
}
.header-all--collections ul li {
	padding: 5px 10px;
	z-index: 2;
}
.header-all--collections li.init {
	cursor: pointer;
}
.header-account_links ul li {
	z-index: 2;
}
.header-account_links ul li:not(.init) {
	float: left;
	display: none;
}
.header-account_links ul li:not(.init):hover, .header-account_links ul li.selected:not(.init) {
}
.header-account_links li.init {
	cursor: pointer;
}
/* wishlist */
       
.header-type-2 .wishlist a {
	color: #ffffff;
}
.header-type-2 .wishlist a:hover {
	color: #d3d3d3;
}
.header-type-2 .is-sticky .wishlist a {
	color: #ffffff;
}
.header-type-2 .is-sticky .wishlist a:hover {
	color: #ffffff;
}
.header-type-2 .is-sticky #cartCount {
	color: #ffffff;
}
.header-type-2 .is-sticky #cartCount:hover {
	color: #ffffff;
}
.shopify-payment-button__button--hidden {
	visibility: hidden;
}
.shopify-payment-button__button {
	border-radius: 4px;
	border: none;
	box-shadow: 0 0 0 0 transparent;
	color: white;
	cursor: pointer;
	display: block;
	font-size: 1em;
	font-weight: 500;
	line-height: 1;
	text-align: center;
	width: 100%;
	transition: background 0.2s ease-in-out;
}
.shopify-payment-button__button[disabled] {
	opacity: 0.6;
	cursor: default;
}
.shopify-payment-button__button--unbranded {
	background-color: #1990c6;
	padding: 1em 2em;
}
.shopify-payment-button__button--unbranded:hover:not([disabled]) {
	background-color: #136f99;
}
.shopify-payment-button__more-options {
	background: transparent;
	border: 0 none;
	cursor: pointer;
	display: block;
	font-size: 1em;
	margin-top: 1em;
	text-align: center;
	width: 100%;
}
.shopify-payment-button__more-options:hover:not([disabled]) {
	text-decoration: underline;
}
.shopify-payment-button__more-options[disabled] {
	opacity: 0.6;
	cursor: default;
}
.shopify-payment-button__button--branded {
	display: flex;
	flex-direction: column;
	min-height: 44px;
	position: relative;
	z-index: 1;
}
.shopify-payment-button__button--branded .shopify-cleanslate {
	flex: 1 !important;
	display: flex !important;
	flex-direction: column !important;
}
#header-landing .menu-tool {
	display: flex;
	justify-content: center;
	height: 37px;
}
.banner_section img{
	width:100%;	
}
/***** category form ********/
.select_catgory_size {
	margin: auto;
	padding: 0;
	display: flex;
	justify-content: center;
}
.select_catgory_size li {
	float: left;
	/*margin: 0 5px 0 0;*/
	width: 105px;
	height: 68px;
	position: relative;
	list-style: none;
	text-align: center;
}
.select_catgory_size label, .select_catgory_size input {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.select_catgory_size input[type="radio"] {
	opacity: 0.011;
	z-index: 100;
}
.select_catgory_size input:checked + label img {
	display: none
}
.select_catgory_size input + label:hover > img{
	display:none;	
}
.select_catgory_size input:checked {
	margin: 0px;
}
.select_catgory_size input#bike:checked + label, label[for="bike"]:hover{
	/*content:"";
	position:absolute;*/
	background-image: url('../images/categories/motor_active.png');
	background-size: 100px;
	background-repeat: no-repeat;
	    margin: 0px auto;
    width: 100px;
}
.select_catgory_size input#scooter:checked + label, label[for="scooter"]:hover{
	/*content:"";
	position:absolute;*/
	background-image: url('../images/categories/scooter_active.png');
	background-size: 100px;
	background-repeat: no-repeat;
	    margin: 0px auto;
    width: 100px;
}
.select_catgory_size input#auto:checked + label, label[for="auto"]:hover{
	/*content:"";
	position:absolute;*/
	background-image: url('../images/categories/auto_active.png');
	background-size: 100px;
	background-repeat: no-repeat;
	margin: 0px auto;
    width: 100px;
	background-position:0px 0px;
}
.select_catgory_size input#four_wheeler:checked + label, label[for="four_wheeler"]:hover{
	/*content:"";
	position:absolute;*/
	background-image: url('../images/categories/four_wheeler_active.png');
	background-size: 100px;
	background-repeat: no-repeat;
	margin: 0px auto;
    width: 100px;
}
.select_catgory_size input#four_wheeler2:checked + label, label[for="four_wheeler2"]:hover{
	/*content:"";
	position:absolute;*/
	background-image: url('../images/categories/four_wheeler2_active.png');
	background-size: 100px;
	background-repeat: no-repeat;
	margin: 0px auto;
    width: 100px;
}
.select_catgory_size input#tractor:checked + label, label[for="tractor"]:hover{
	/*content:"";
	position:absolute;*/
	background-image: url('../images/categories/tractor_active.png');
	background-size: 100px;
	background-repeat: no-repeat;
	margin: 0px auto;
    width: 100px;
	background-position:0px 0px;
}
.select_catgory_size input[type="radio"]:checked + label {
/*background: #80ca1b;
	color: #fff;*/
}
.select_catgory_size label {
	/*padding: 5px;*/
	cursor: pointer;/*border-radius: 3px;*//*background-color: #f5f6f7;
	font-weight: 400;
	font-size: 16px;
	line-height: 40px;*/
}
/*.select_catgory_size label:hover {
	background: #DDD;
}*/

.select_type_now .tabs_label {
	padding: 0;
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}
.select_type_now .tabs_label{
	float: left;
	width: 200px;
	height: 40px;
	position: relative;
	list-style: none;
	text-align: center;
}
.select_catgory_size img.img-responsive {
    width: 100px;
}
.select_type_now input#findtyres + label:after{
	content: "";
	position: absolute;
	top: 0px;
	width: 0;
	height: 0;
	right: -28px;
	border-left: 48px solid #FFFFFF;
	border-bottom: 40px solid #c52630;
	z-index: 2;
}
.tabs_label2:hover .select_type_now input#findtyres + label:after{
	border-left: 48px solid #FFFFFF;
	border-bottom: 40px solid #c52630;	
}
.select_type_now input#findtyres:checked + label:after{
	content: "";
	position: absolute;
	top: 0px;
	width: 0;
	height: 0;
	right: -28px;
	border-left: 48px solid #c52630;
	border-bottom: 40px solid #FFFFFF;
	z-index: 2;
}
.select_type_now label, .select_type_nowinput {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.select_type_now input[type="radio"] {
	opacity: 0.011;
	z-index: 100;
}
.select_type_now input.tabs_input + label:hover input.tabs_input:checked + label{
	background:#fff;
	color:#c52630;
}
.select_type_now input.tabs_input:checked + label/*, .select_type_now input.tabs_input + label:hover*/{
	background: #c52630;
	color: #fff;
}
.select_type_now .tabs_label{
	padding: 5px;
	cursor: pointer;
	border-radius: 3px;
	background-color: #fff;
	font-weight: 400;
	font-size: 19px;
	line-height: 30px;
}
.select_type_now .tabs_label:hover {
	background: #fff;
}
.search_section form {
	margin-bottom: 0px;
}
.searbar_inputs .form-group {
	float: left
}
.searbar_inputs {
	display: flex;
	justify-content: center;
	border: 1px solid #c52630;
	padding: 1% 0%;
	border-radius: 15px;
	margin: 0% 18%;
}
.searbar_inputs .form-group input {
	font-size: 15px;
	border-radius: 2px;
	border: none;
	margin: 0;
	margin-right: 30px;
	height: 35px;
}
.searbar_inputs .form-group input:focus, .searbar_inputs .form-group input:active {
	border: none;
}
.searbar_inputs button {
	height: 35px;
	background-color: #c52630;
	font-size: 19px;
	border: none;
	line-height: 9px;
	border-radius: 2px;
}
.searbar_inputs button:hover {
	background-color: #c52630;
}
.searbar_inputs .form-group:first-child:after {
	content: "";
	position: absolute;
	width: 2px;
	height: 35px;
	margin-left: 10px;
	background-color: #c52630;
	/* top: 0; */
	margin-top: -35px;
	/* right: 0; */
    /* font-size: 25px; */
    /* margin-right: 23px; */
	line-height: 30px;
	transform: rotate(25deg);
	margin-left: 215px;
}
.footer-model-1 .copyright a {
	color: #d3d3d3;
}
.footer-model-1 .copyright a:hover {
	color: #ffffff;
}
.footer-model-1 .site-footer .grid-uniform .grid__item.footer__about a:hover {
color: !important;
}
.footer-model-1 .payment-icons a {
	color: #d3d3d3;
}
.footer-model-1 .payment-icons a:hover {
	color: #005f9f;
}
.address {
	font-weight: 500;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 1px;
}
/***** end *****/
/***** about page ******/
.about_content p {
	color: #1f2022;
	font-size: 18px;
	text-align: justify;
	font-weight: 500;
}
.about_maincontent {
	background-color: #e6e7e8;
	margin-top: -10px;
	/*padding-bottom: 5%;*/
}
.border-line {
	border-top: 2px solid #c52549;
	width: 90px;
	margin-top: -21px;
}
.product_details {
	text-align: center;
	position: absolute;
	margin-top: -60px;
	width: 100%;
}
.product_details p {
	text-align: center !important;
	padding: 0;
	margin: 0;
	color: #00053e;
	font-size: 14px;
}
.product_details b {
	color: #00053e;
}
.viewmore_button {
	position: relative;
	margin-top: 15px;
}
.viewmore_button a {
	width: 100%;
	border-radius: 0px 0px 5px 5px;
}
.mobile-nav-trigger i {
	font-size: 21px;
	margin-top: 5px;
}

/***** end ******/










/***** responsive start ******/

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media (min-width:1519px){
	.searbar_inputs .form-group:first-child:after{
		content:'';
		margin-left:224px;	
	}
}
@media (min-width: 1367px) and (max-width: 1518px) {
	.searbar_inputs .form-group:first-child:after{
		content:'';
		margin-left:208px;	
	}
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
	/*.searbar_inputs .form-group:first-child:after{
		content:'';
		margin-left:210px;	
	}*/
	.right_side_tagline {
    	padding: 28px !important;
	}
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
.about-us .section-four .sectionfour-intro {
	padding: 20px !important;
}
.about_maincontent .container {
	width: 100% !important;
}
.video_category {
	width: 100% !important;
	padding: 15px;
	margin-bottom: 0px !important;
}
.footer-model-1 .copyright-section{border-top:none !important;}
.searbar_inputs{margin:auto;}
.owl-item {
	width: 345px !important;
	
}
.right_side_tagline {
    padding: 30px !important;
}
.select_type_now .tabs_label{
	 margin-left: 20% !important;	
}
.select_type_now .tabs_label2{
	margin-left:0% !important;	
}
.searbar_inputs:nth-child(1) {
    margin: 0% 10% !important;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: 0 !important;
}
.owl-theme .owl-controls .owl-buttons div.owl-next{
	right:0 !important;	
}
.product_view_section_1 .col-sm-4, .product_view_section_1 .col-sm-7{
	width:100% !important;
}



}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
.searbar_inputs{margin: 10px -10px;}
.searbar_inputs:nth-child(1){
	margin: 10px 75px !important;		
}
.about_maincontent .container {
	width: 100% !important;
}
.owl-theme .owl-controls .owl-buttons div.owl-next{right:0px !important;}
.owl-theme .owl-controls .owl-buttons div.owl-prev{left:0px !important;}
.form-outer{width:100% !important}
.select_type_now .tabs_label{
	 margin-left: 15% !important;	
}
.select_type_now .tabs_label2{
	margin-left:0% !important;	
}
.right_side_tagline {
    padding: 30px !important;
}
label[for="bike"]:hover, label[for="scooter"]:hover, label[for="auto"]:hover, label[for="four_wheeler"]:hover, label[for="tractor"]:hover, .select_catgory_size input[type="radio"]:checked + label{
	background-size:100% !important;
	width:100% !important;	
}
.select_catgory_size input#four_wheeler2:checked + label{
	background-size:100px !important;
	width:100px !important;			
}
.product_view_section_1 .col-sm-4, .product_view_section_1 .col-sm-7{
	width:100% !important;
}



}
@media (min-width: 460px) and (max-width: 480px){
.select_type_now .tabs_label{
	 margin-left: 20% !important;	
}
.select_type_now .tabs_label2{
	margin-left:0% !important;	
}
		
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
.about_maincontent .container {
	width: 100% !important;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
	right: 0px !important;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
	left: 0px !important;
}
.owl-item {
	width: 295px !important;
	max-width: 295px;
}
.right_side_tagline img {
	width: 80%;
}
.slick-prev, .slick-next {
	height: 25px !important;
}
.grid-banner-type-20 img {
	height: 110px;
}
.grid-banner-type-20 .center-section {
	padding: 0px !important;
}
.select_catgory_size input:checked + label {
	background-size: 100% !important;
	width: 100% !important;
}
.mobile-nav-trigger {
	margin-left: 5% !important;
}
.searbar_inputs .form-group:first-child:after {
	display: none;
}
.searbar_inputs .form-group {
	width: 100%;
	margin-bottom: 10px;
}
.searbar_inputs .form-group input {
	width: 100%;
}
.searbar_inputs {
	display: inline-block;
	margin: 0%;
	padding: 10px;
}
.searbar_inputs button {
	margin-left: 30%;
}
.footer-model-1 .site-footer .grid__item.footer-links-column {
	display: inline-table !important;
	padding: 0 20px 20px !important;
}
.footer-model-1 .site-footer .grid__item {
	padding: 20px 0px 0 0 !important;
}
.product_carousel.owl-carousel.owl-theme .owl-item {
	width: 315px !important;
}
.product_carousel.owl-carousel.owl-theme .owl-controls .owl-buttons .owl-prev {
	padding-left: 0px !important;
}
.col-6 {
	width: 100% !important;
}
.video_category {
	width: 100% !important;
}
.form-outer {
	width: 100% !important;
}
.field--half {
	width: 100% !important;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
	width: 100% !important;
}
.features_list.pull-right {
	float: left !important;
	border-right: none !important;
	border-bottom: 1px solid #fff;
	padding-bottom: 40px;
}
.select_type_now .tabs_label{
	margin-left: 3%;
	width: 130px;
	font-size: 16px;
    line-height: 26px;
	 height: 35px;	
}
.searbar_inputs:nth-child(1){
	margin:0px !important;
	display:flex;
}
.searbar_inputs:nth-child(1) button{
	 margin-left: 2%;	
}
.searbar_inputs i{
	margin-right: 2px !important;
    margin-left: -5px;	
}
.right_side_tagline {
    padding: 22px !important;
}
.select_catgory_size li:nth-child(5){
	width:105px !important;
}
.select_type_now input#findtyres + label:after{
	border-left: 48px solid #fff;
	border-bottom: 35px solid #c52630;
}
.select_type_now input#findtyres:checked + label:after{
	border-left: 48px solid #c52630;
	border-bottom: 35px solid #fff;
		
}
label[for="bike"]:hover, label[for="scooter"]:hover, label[for="auto"]:hover, label[for="four_wheeler"]:hover, label[for="four_wheeler2"]:hover, label[for="tractor"]:hover{
	background-size:100%;
	width:100%;	
}
/***************** end ************/
